@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΕΝΩΝΕΙ ΔΥΟ ή ΠΕΡΙΣΣΟΤΕΡΑ ΑΡΧΕΙΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ
REM ΚΡΙΣΙΜΗ ΛΕΠΤΟΜΕΡΕΙΑ ΝΑ ΕΙΝΑΙ ΤΟΥ ΙΔΙΟΥ BITRATE [Π.Χ. TA DAT FILES ΑΠΟ ΤΑ ΠΑΛΙΑ VIDEO CD]
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/3/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Ενώνει ένα ή περισσότερα αρχεία Βίντεο του ίδιου BITRATE.
echo.
set /p input="Γράψτε το ή τα βίντεο σας με κενά: "
echo.
call "%appp%\vid1join.bat" %input%
endlocal
popd
